@charset "utf-8";

img{
	vertical-align:bottom;
}
.wrapper1{
	width:900px;
	margin:0 auto;
	background-color:white;
	border-left:50px solid yellowgreen;
	border-right:50px solid yellowgreen;
}
.wrapper2{
	width:800px;
	margin:0 auto;
	background-color:white;
}
.box{
	display:flex;
	align-items:flex-start;
}
.box-text{
	padding-left:30px;
	padding-right:30px;
}
.frame{
	position:relative;
	width:200px;
	height:150px;
}
.frame:after{
	position:absolute;
	display:block;
	content:"";
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	box-shadow:
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1),
		inset 0 0 40px 4px rgba(255,255,255,1);
}